Description: fix a typo.
Author: Joao Eriberto Mota Filho <eriberto@debian.org>
Last-Update: 2014-05-20
Index: nield-0.5.1/src/tcmsg_qdisc.c
===================================================================
--- nield-0.5.1.orig/src/tcmsg_qdisc.c
+++ nield-0.5.1/src/tcmsg_qdisc.c
@@ -1538,7 +1538,7 @@ void debug_tca_options(int lev, struct t
         debug_tca_options_cgroup(lev, tca);
 #endif
     else
-        rec_dbg(lev, "TCA_OPTIONS(%hu): -- unkonwn option %s --",
+        rec_dbg(lev, "TCA_OPTIONS(%hu): -- unknown option %s --",
             RTA_ALIGN(tca->rta_len), kind);
 }
  
@@ -1613,7 +1613,7 @@ void debug_tca_xstats(int lev, struct rt
     else if(!strncmp(kind, "ingress", len))
         return;
     else
-        rec_dbg(lev, "TCA_XSTATS(%hu): -- unkown kind %s --",
+        rec_dbg(lev, "TCA_XSTATS(%hu): -- unknown kind %s --",
             RTA_ALIGN(tca->rta_len), kind);
 }
 
